StartupEvents.registry('item', event => {

    event.create('turkey').displayName('Turkey Picture');
    event.create('turkeyblack').displayName('Turkey Black Picture');

    event.create('sparrow').displayName('Sparrow Picture');
    event.create('sparrowblack').displayName('Sparrow Black Picture');
    
    event.create('potoo').displayName('Potoo Picture');
    event.create('potooblack').displayName('Potoo Black Picture');

    
    event.create('finch').displayName('Finch Picture');
    event.create('finchblack').displayName('Finch Black Picture');

    event.create('emu').displayName('Emu Picture');
    event.create('emublack').displayName('Emu Black Picture');


    event.create('hummingbird').displayName('Hummingbird Picture');
    event.create('hummingbirdblack').displayName('Hummingbird Black Picture');
    
    event.create('toucan').displayName('Toucan Picture');
    event.create('toucanblack').displayName('Toucan Black Picture');
    event.create('roadrunner').displayName('Roadrunner Picture');
    event.create('roadrunnerblack').displayName('Roadrunner Black Picture');
    
    event.create('parrot').displayName('Parrot Picture');
    event.create('parrotblack').displayName('Parrot Black Picture');
    
    event.create('canary').displayName('Canary Picture');
    event.create('canaryblack').displayName('Canary Black Picture');
    
    event.create('duck').displayName('Duck Picture');
    event.create('duckblack').displayName('Duck Black Picture');
    
    event.create('shoebill').displayName('Shoebill Picture');
    event.create('shoebillblack').displayName('Shoebill Black Picture');

    
    
    event.create('seagull').displayName('Seagull Picture');
    event.create('seagullblack').displayName('Seagull Black Picture');
    
 
    
    event.create('penguin').displayName('Adélie Penguin Picture');
    event.create('penguinblack').displayName('Adélie Penguin Black Picture');
    
    
    event.create('bald_eagle').displayName('Bald Eagle Picture');
    event.create('bald_eagleblack').displayName('Bald Eagle Black Picture');
    
    event.create('kiwi').displayName('Kiwi Picture');
    event.create('kiwiblack').displayName('Kiwi Black Picture');
    
    event.create('vulture').displayName('Vulture Picture');
    event.create('vultureblack').displayName('Vulture Black Picture');
    
    event.create('blue_jay').displayName('Blue Jay Picture');
    event.create('blue_jayblack').displayName('Blue Jay Black Picture');
    
    event.create('crow').displayName('Crow Picture');
    event.create('crowblack').displayName('Crow Black Picture');
    
    event.create('cardinal').displayName('Cardinal Picture');
    event.create('cardinalblack').displayName('Cardinal Black Picture');
    
    event.create('owl').displayName('Owl Picture');
    event.create('owlblack').displayName('Owl Black Picture');
    
    event.create('robin').displayName('Robin Picture');
    event.create('robinblack').displayName('Robin Black Picture');
    

})
